.ban .subtit,
section.publicitarios{
    display: none;
    display: -webkit-none;
}

.contato{
    padding: 3rem 0;
}

.contato .container>.row{
    grid-gap: 3rem 0;
}

.contato .container>.row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.contato .whap,
.contato .telp{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    font-family: var(--trade);
    color: var(--main);
    font-size: 16px;
    font-weight: 700;
    /* margin-left: auto; */
}

.contato .whap span,
.contato .telp span{
    color: var(--title);
}

.contato .whap::before{
    content: url('data:image/svg+xml;utf8,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.63882 17.0883C8.1247 17.0482 6.64918 16.6019 5.36676 15.796L2.44039 16.7572L3.36957 13.8842C2.44576 12.5135 1.92411 10.9115 1.86367 9.2597C1.87421 7.72423 2.33917 6.22627 3.1999 4.9547C4.06063 3.68313 5.27859 2.69488 6.70021 2.11458C8.12183 1.53427 9.68345 1.3879 11.1881 1.69391C12.6928 1.99992 14.0732 2.74461 15.1553 3.83408C16.2373 4.92355 16.9726 6.30902 17.2683 7.81577C17.564 9.32253 17.4069 10.8831 16.8169 12.3007C16.2269 13.7183 15.2303 14.9295 13.9529 15.7815C12.6754 16.6335 11.1743 17.0882 9.63882 17.0883ZM9.63882 0C7.183 0 4.82776 0.975572 3.09123 2.7121C1.3547 4.44863 0.379125 6.80387 0.379125 9.2597C0.441824 10.9455 0.902981 12.5925 1.72482 14.0658L0.10144 19L5.17451 17.3766C6.54522 18.1209 8.07911 18.5135 9.63882 18.5194C12.0946 18.5194 14.4499 17.5438 16.1864 15.8073C17.9229 14.0708 18.8985 11.7155 18.8985 9.2597C18.8985 6.80387 17.9229 4.44863 16.1864 2.7121C14.4499 0.975572 12.0946 0 9.63882 0Z" fill="rgb(255,202,5)"/><path d="M6.11438 5.23344C6.234 5.15402 6.3684 5.09954 6.50955 5.07324H7.24648C7.30776 5.09344 7.36316 5.12834 7.40784 5.17488C7.45252 5.22142 7.48512 5.2782 7.5028 5.34025C7.59893 5.54317 8.2077 6.99567 8.2611 7.10247C8.31858 7.19751 8.34897 7.30647 8.34897 7.41754C8.34897 7.52861 8.31858 7.63756 8.2611 7.7326C8.06885 7.98892 7.67369 8.44817 7.67369 8.44817C7.6301 8.49862 7.60611 8.56306 7.60611 8.62973C7.60611 8.69641 7.6301 8.76085 7.67369 8.8113C8.00311 9.36783 8.40539 9.87787 8.86987 10.3279C9.40096 10.786 10.0082 11.1475 10.6641 11.3959C11.0486 11.5241 11.1341 11.3959 11.2836 11.1609L11.8496 10.4347C11.9029 10.3643 11.98 10.3157 12.0665 10.298C12.153 10.2803 12.2429 10.2947 12.3196 10.3386L14.1459 11.225C14.2016 11.2348 14.2522 11.2636 14.2891 11.3064C14.3261 11.3492 14.3472 11.4034 14.3488 11.46C14.3982 11.7088 14.3913 11.9656 14.3284 12.2114C14.2656 12.4572 14.1485 12.6858 13.9857 12.8804C13.6829 13.1599 13.3215 13.3683 12.928 13.4902C12.5344 13.6122 12.1185 13.6447 11.7108 13.5853C10.4013 13.2847 9.17762 12.6893 8.13293 11.8445C7.10208 10.951 6.23471 9.88488 5.5697 8.69382C5.29958 8.19745 5.17728 7.63411 5.21725 7.07043C5.23276 6.71907 5.32041 6.37466 5.47475 6.05863C5.62909 5.7426 5.84682 5.46171 6.11438 5.23344Z" fill="rgb(255,202,5)"/></svg>');
    height: 19px;
}

.contato .form .row{
    grid-gap: 20px 0;
}

.contato .form .row>*{
    padding: 0 1rem;
}

.contato .form .lb{
    color: #9e9e9e;
    font-size: .8rem;
}

.contato .form .ipts,
.wwu .form .ipts{
    width: 100%;
    font-family: var(--trade);
    color: var(--black);
    font-size: 0.875rem;
    line-height: 1.5;
    border: 1px solid #b3b3b3;
    border-radius: 0;
    padding: 10px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.contato .form .ipts:focus-visible,
.wwu .form .ipts:focus-visible{
    border-bottom-width: 2px;
}

.contato .form .ipts::placeholder,
.wwu .form .ipts::placeholder{color:#495057}
.contato .form .ipts:-moz-placeholder,
.wwu .form .ipts:-moz-placeholder{color:#495057}
.contato .form .ipts::-moz-placeholder,
.wwu .form .ipts::-moz-placeholder{color:#495057}
.contato .form .ipts:-ms-input-placeholder,
.wwu .form .ipts:-ms-input-placeholder{color:#495057}
.contato .form .ipts::-webkit-input-placeholder,
.wwu .form .ipts::-webkit-input-placeholder{color:#495057;}

.contato .form textarea{
    height: 100px;
    resize: none;
}

.contato .form .dbtn,
.wwu .form .dbtn{
    text-transform: uppercase;
    color: var(--white);
    font-family: var(--trade);
    font-size: 1.125rem;
    font-weight: 700;
    background-color: var(--main);
    padding: 10px 4rem;
}

.mapa{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.mapa .toggler{
    position: absolute;
    z-index: 1;
    top: 0;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: var(--avant);
    color: var(--title);
    font-size: 16px;
    background-color: var(--main);
    padding: 10px 3rem;
}

.mapa .toggler::before{
    content: url('data:image/svg+xml;utf8,<svg width="18" height="12" viewBox="0 0 18 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 2.5C8.66879 2.50518 8.34003 2.5578 8.02375 2.65625C8.17005 2.91354 8.24795 3.20403 8.25 3.5C8.25 3.72981 8.20473 3.95738 8.11679 4.1697C8.02884 4.38202 7.89994 4.57493 7.73743 4.73744C7.57493 4.89994 7.38201 5.02884 7.16969 5.11679C6.95737 5.20474 6.72981 5.25 6.5 5.25C6.20403 5.24795 5.91353 5.17005 5.65624 5.02375C5.45325 5.72775 5.47691 6.47777 5.72387 7.16757C5.97083 7.85738 6.42856 8.452 7.03224 8.8672C7.63591 9.28241 8.35492 9.49715 9.08743 9.48101C9.81993 9.46487 10.5288 9.21867 11.1136 8.77728C11.6984 8.33589 12.1295 7.72169 12.3458 7.02168C12.5622 6.32167 12.5528 5.57133 12.319 4.87696C12.0852 4.18258 11.6388 3.57937 11.0432 3.15277C10.4475 2.72616 9.73268 2.49779 9 2.5ZM17.8913 5.54375C16.1966 2.23719 12.8416 0 9 0C5.15843 0 1.80249 2.23875 0.108733 5.54406C0.0372461 5.68547 0 5.8417 0 6.00016C0 6.15861 0.0372461 6.31484 0.108733 6.45625C1.80342 9.76281 5.15843 12 9 12C12.8416 12 16.1975 9.76125 17.8913 6.45594C17.9628 6.31453 18 6.1583 18 5.99984C18 5.84139 17.9628 5.68516 17.8913 5.54375ZM9 10.5C5.91718 10.5 3.09093 8.78125 1.56467 6C3.09093 3.21875 5.91687 1.5 9 1.5C12.0831 1.5 14.9091 3.21875 16.4353 6C14.9094 8.78125 12.0831 10.5 9 10.5Z" fill="rgba(16,16,16)"/></svg>');
}

.mapa .box{
    position: absolute;
    inset: 0;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    background: linear-gradient(45deg, #999999, #99999980);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.mapa .box .title{
    font-family: var(--avant);
    color: var(--white);
    font-size: 20px;
    font-weight: 100;
    margin-bottom: .5rem;
}

.mapa .box .local{
    font-family: var(--trade);
    color: var(--white);
    font-size: 18px;
}

.mapa .cmplz-placeholder-parent,
.mapa iframe{
    width: 100% !important;
    height: 400px !important;
}

.wwu{
    padding: 3rem 0;
}

.wwu .sectitle{
    margin-bottom: 1.5rem;
}

.wwu .options{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
    -webkit-justify-content: center;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 3rem;
}

.wwu .options>*{
    cursor: pointer;
    flex: 0 1 calc(1140px/3);
    text-transform: uppercase;
    text-align: center;
    font-family: var(--trade);
    color: #999;
    font-size: 18px;
    font-weight: 700;
    background-color: #f2f2f2;
    padding: .5rem 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.wwu .options>*.active,
.wwu .options>*:hover{
    color: var(--title);
}

.wwu .options>*.active{
    background-color: var(--main);
}

.wwu .container>.row{
    grid-gap: 2rem 0;
}

.wwu .title{
    width: 330px;
    font-family: var(--avant);
    color: var(--title);
    font-size: 20px;
    font-weight: 100;
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 40px;
}

.wwu .title span{
    color: var(--main);
}

.wwu .form .row{
    grid-gap: 20px 0;
}

.wwu .form .row>*{
    padding: 0 1rem;
}

.wwu .form .trade{
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    font-family: var(--trade);
    color: #747474;
    font-size: 14px;
}

.wwu .form .trade::before{
    content: url('data:image/svg+xml;utf8,<svg width="13" height="12" viewBox="0 0 13 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.85395 11.5955H1.618C1.18683 11.5896 0.775331 11.4141 0.472531 11.1071C0.169732 10.8001 -1.14479e-05 10.3862 2.90125e-05 9.95504V8.74156C-0.00117261 8.55386 0.0349631 8.3678 0.106334 8.19419C0.177705 8.02059 0.282886 7.86291 0.415758 7.73033L7.73033 0.415757C7.86291 0.282886 8.02059 0.177705 8.1942 0.106334C8.3678 0.0349631 8.55386 -0.00117261 8.74156 2.90125e-05H11.3708C11.8029 2.90125e-05 12.2173 0.171677 12.5228 0.477212C12.8283 0.782748 13 1.19714 13 1.62924V4.25844C13.0012 4.44614 12.965 4.6322 12.8937 4.8058C12.8223 4.97941 12.7171 5.13709 12.5842 5.26967L8.82021 8.98875C8.74423 9.06474 8.64116 9.10743 8.5337 9.10743C8.42624 9.10743 8.32317 9.06474 8.24718 8.98875C8.1712 8.91276 8.12851 8.8097 8.12851 8.70224C8.12851 8.59477 8.1712 8.49171 8.24718 8.41572L12.0112 4.66293C12.1249 4.5452 12.1893 4.3884 12.191 4.22473V1.62924C12.191 1.4117 12.1046 1.20307 11.9507 1.04925C11.7969 0.89543 11.5883 0.809014 11.3708 0.809014H8.74156C8.57789 0.810741 8.42109 0.875069 8.30336 0.988789L0.988789 8.30336C0.875069 8.42109 0.810741 8.57789 0.809014 8.74156V9.95504C0.809014 10.0613 0.829939 10.1665 0.870595 10.2646C0.91125 10.3628 0.970839 10.452 1.04596 10.5271C1.12108 10.6022 1.21026 10.6618 1.30841 10.7024C1.40656 10.7431 1.51176 10.764 1.618 10.764H2.85395C2.93531 10.765 3.01604 10.7495 3.09132 10.7187C3.1666 10.6878 3.2349 10.6421 3.29215 10.5843L8.82021 5.06742L8.05617 4.30338L3.23597 9.11235C3.15998 9.18834 3.05692 9.23103 2.94945 9.23103C2.84199 9.23103 2.73893 9.18834 2.66294 9.11235C2.58695 9.03636 2.54426 8.9333 2.54426 8.82583C2.54426 8.71837 2.58695 8.61531 2.66294 8.53932L7.47191 3.73035C7.62525 3.58981 7.8257 3.51184 8.0337 3.51184C8.24171 3.51184 8.44216 3.58981 8.5955 3.73035L9.39325 4.49439C9.46881 4.56934 9.52862 4.65865 9.56914 4.75706C9.60966 4.85547 9.63008 4.961 9.6292 5.06742C9.62898 5.17035 9.60797 5.27218 9.56743 5.36679C9.52688 5.4614 9.46763 5.54684 9.39325 5.61798L3.86518 11.1685C3.73316 11.3029 3.57582 11.4098 3.40226 11.4831C3.2287 11.5564 3.04234 11.5946 2.85395 11.5955Z" fill="rgb(179, 179, 179)"/></svg>');
}

.wwu .form .file input{
    display: none;
    display: -webkit-none;
}

@media(max-width:992px){
    .contato,
    .wwu{
        padding: 2rem 0;
    }
    .wwu .title{
        padding-bottom: 1.5rem;
    }
    .contato .container>.row{
        grid-gap: 1.5rem;
    }
    .wwu .title{
        width: 100%;
    }
}

@media(max-width:768px){
    .wwu .options{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .wwu .options>*{
        flex-basis: 100%;
    }
    .wwu .options>*:not(:last-child){
        border-bottom: 1px solid #dee2e6;
    }
}